ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b1dc8874-eb10-401b-a28e-4fa95b5240c9"
    Код: "000383479"
    UIDСценария: "61af1e3c-22a1-440a-b0e0-dd0ce3c6f612"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка функциональных опций приложения CRM БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения CRM"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

